astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Constants (`astropy.constants`) »
- EMConstant

# EMConstant

class `astropy.constants.``EMConstant`

  Bases: `astropy.constants.Constant`

  An electromagnetic constant.

  Attributes Summary

  `cgs` | Overridden for EMConstant to raise a `TypeError` emphasizing that there are multiple EM extensions to CGS.

  Attributes Documentation

  `cgs`

    Overridden for EMConstant to raise a `TypeError` emphasizing that there are multiple EM extensions to CGS.